VkDeviceGroupPresentInfoKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | swapchainCount
const uint32_t * | pDeviceMasks
VkDeviceGroupPresentModeFlagBitsKHX | mode

## Detailed Description

Definition at line 5482 of file vulkan.h.

## Field Documentation

## mode

VkDeviceGroupPresentModeFlagBitsKHX VkDeviceGroupPresentInfoKHX::mode

Definition at line 5487 of file vulkan.h.

## pDeviceMasks

const uint32_t* VkDeviceGroupPresentInfoKHX::pDeviceMasks

Definition at line 5486 of file vulkan.h.

## pNext

const void* VkDeviceGroupPresentInfoKHX::pNext

Definition at line 5484 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupPresentInfoKHX::sType

Definition at line 5483 of file vulkan.h.

## swapchainCount

uint32_t VkDeviceGroupPresentInfoKHX::swapchainCount

Definition at line 5485 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h